/* STYLES FOR THE MAINCONTENT AREA FOR CUSTOM PAGES - GALLERY ETC ETC */

/* --------------------------------------------------------------------------------- MODEL RANGE PAGE */

img.model_range_vehicle_heading { padding: 30px 0; display: block; }
div.model_range_vehicle { 
	float: left; margin: 30px 0 10px 0; width: 180px; height: 260px;
	background: url("/images/bg_model_range.gif") 0% 100% no-repeat; 
	border: solid #fff; border-width: 2px 3px 2px 0 ;
}
div.model_range_vehicle img { margin: 5px; }
div.model_range_vehicle p { text-align: left; color: #000; margin: 5px; height: 110px;  }
div.model_range_vehicle a, div.model_range_vehicle a:visited { display: block; text-decoration: none; color: #c71444; }
div.model_range_vehicle span { display: block; text-align: right; margin: 0 5px; } 
div.model_range_vehicle span a, div.model_range_vehicle span a:visited { padding-right: 10px; background: url("/images/but_redarrow.gif") 100% 50% no-repeat;  } 
div.model_range_vehicle span a:hover  { text-decoration: underline; }


/* --------------------------------------------------------------------------------- INT. & EXT. SNAPSHOT PANELS */

div.maincontent_panel_summary {  margin: 10px 20px; height: 120px; bordeR-bottom: 1px solid #ccc;  }
div.maincontent_panel_summary img { float: left; padding: 5px; }
div.maincontent_panel_summary strong { display: block; margin-left: 233px; padding: 0 0 10px 0; font-size: 1.1em; }
div.maincontent_panel_summary p { margin: 0 10px 0 233px !important;   }

/* --------------------------------------------------------------------------------- COLOUR PICKER HTML */

#maincontent_colour_picker { padding: 0 0 0 20px; margin: 20px 0; width: 160px; float: left; }
#maincontent_colour_picker a, #maincontent_colour_picker a:visited { 
	text-align: right; text-decoration: none; color: #000; text-transform: uppercase;
	display: block; width: 150px; margin: 5px 0; 
}
#maincontent_colour_picker a:hover { margin-left: 5px; font-weight: bold;  }
#maincontent_colour_picker img { margin: 0; padding: 0; }

#maincontent_colour_car { margin: 25px 0;float: right; background: url("/images/bg_loading.gif") 50% 50% no-repeat; }
#maincontent_colour_car p { text-align: center; }
#maincontent_colour_car img { padding: 10px; margin: 0; }

/* --------------------------------------------------------------------------------- MULTIAMEDIA / GALLERY PAGE */

#maincontent_gallery { margin: 0 20px; }
#maincontent_gallery a, #maincontent_gallery a:visited {
	display: block; width: 99px; height: 75px; float: left;
	margin: 5px; padding: 5px 5px 10px 5px; border: 1px solid #ccc; overflow: hidden;
}
#maincontent_gallery img { width: 100%; margin: 0; padding: 0; }

#maincontent_text a.video, #maincontent_text a.video:visited { display: block; width: 50%; height: auto; margin: 5px 0 5px 20px; border: 0; }
#maincontent_text a.video:hover { color: #000; }

/* ---- lightbox stuff */

#lightbox{
	font-size: 1.2em; background:#eee; padding: 10px;
	border-bottom: 2px solid #666;
	border-right: 2px solid #666;
}
#lightboxDetails{ padding-top: 0.4em; }	
#lightboxDetails kbd { font: 1.0em Verdana, Arial, sans-serif; font-weight: bold; color: #000; } 
#lightboxCaption{ float: left; }
#keyboardMsg{ float: right; }
#closeButton{ top: 5px; right: 5px; }

#lightbox img{ border: none; clear: both;} 

#overlay img{ border: none; }
#overlay{ background: url("/images/lightbox/overlay.png"); }

* html #overlay{
	background: #333;
	back\ground-color: transparent;
	background-image: url("/images/lightbox/blank.gif");
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/images/lightbox/overlay.png", sizingMethod="scale");
}

/* --------------------------------------------------------------------------------- NEWSPAGE - OVERVIEW & ITEMS */

div.news_headline { margin: 20px 20px 10px 20px;}
#maincontent_text div.news_headline img { padding: 5px; margin: 0; float: left; }
div.news_headline strong { display: block; color: #000; }
div.news_headline strong span { display: block; margin: 5px 0; color: #c71444; }
#maincontent_text div.news_headline p {  margin: 0 0 0 100px; color: #000; }
span.learnmore { background: url("/images/bg_moreinfo2.gif") 100% 100% no-repeat; display: block; padding: 5px 0; margin-left: 100px; text-align: right; }
span.learnmore a, span.learnmore a:visited { 
	padding-right: 10px; background: url("/images/but_redarrow.gif") 100% 100% no-repeat; 
	text-decoration: none; font-weight: bold; 
}
span.learnmore a:hover { text-decoration: underline; }

#newsitem_image { float: left; padding: 20px;  }
span.news_backlink { display: block; text-align: right; margin: 10px 0; }
span.news_backlink a, span.news_backlink a:visited { font-weight: bold; text-decoration: none; padding-left: 10px; background: url("/images/but_redarrow2.gif") 0% 50% no-repeat; }
span.news_backlink a:hover { text-decoration: underline; }
a.news_backtotop, a.news_backtotop:visited { color: #6c7c7c !important; text-decoration: none; background: url("/images/but_uparrow.gif") 0% 50% no-repeat; padding-left: 10px;  }
a.news_backtotop:hover { text-decoration: underline; }

/* --------------------------------------------------------------------------------- REVIEWS SECTION */

div.reviewheadline { margin: 0 20px 20px 20px; }
div.reviewheadline strong { display: block; color: #c71444; }
div.reviewheadline h2 { margin: 0 0 10px 0 !important; }
div.reviewheadline p { margin: 10px 0 !important; }

div.reviewheadline span.learnmore { margin: 0; background-image: url("/images/bg_moreinfo4.gif")} 

#maincontent_text table.maincontent_search { border-bottom: 1px solid #ddd; width: 620px; }
#maincontent_text table.maincontent_search td { padding: 2px 8px; width: 33%; border-top: 1px solid #ddd; }
#maincontent_text table.maincontent_search a { padding: 5px;  }

/* --------------------------------------------------------------------------------- SITEMAP STYLES */

#maincontent_text ul.sitemap { margin: 0; list-style: none; list-style-image: none; width: 50%; }
#maincontent_text ul.sitemap ul { margin: 0 30px; list-style: none; list-style-image: none; }
#maincontent_text ul.sitemap li {  margin: 0; padding: 0;  }
#maincontent_text ul.sitemap a, #maincontent_text ul.sitemap a:visited { display: block; width: 100%; padding: 2px 0; text-decoration: none; }
#maincontent_text ul.sitemap a:hover { background: #f4f4f4; }
#maincontent_text ul.sitemap strong { display: block; margin: 5px 0; }
#maincontent_text .maincontent_sitemap_right { float: right;  }
#maincontent_text .maincontent_sitemap_left { float: left; }


